[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.FDestroying

FDestroying - local boolean variable to store Destroying status

## Declaration

Source position: lclrescache.pas line 65

`protected TResourceCacheDescriptor.FDestroying: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.